
.moduletable_slider { padding:48px 0 0 20px;}
#slider { clear:both; height:358px;position:relative;}
#slider .round { width:750px; margin-left:115px;  height:358px;}
#slider .round ul li { display:none;}
	.roundabout-holder  { padding: 0 0 0 0; height:358px; list-style:none; }
	.roundabout-moveable-item {
	   height: 358px;
	   width: 380px;
	   cursor: pointer;
	   border:0;
	}
	.roundabout-in-focus { cursor: auto; z-index:99999999 !important;}
	
	.roundabout-moveable-item img {
		width:100%;
		height:100%;
		display:block;
		 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader();
	}
	
	#slider a.btnPrev, #slider a.btnNext { display:block; position:absolute; width:26px; height:49px; overflow:hidden; z-index:999; text-indent:-1000em; top:100px; left:920px;}
	
	/*#slider a.btnPrev {background:url(../images/prev.png) 0 -49px no-repeat; right:53px;}
	#slider a.btnNext  {background:url(../images/next.png) 0 -49px no-repeat;  left:17px;}*/
	
	#slider a:hover { background-position: 0 top!important;}
#slider a.btnNext:hover { left:16px;} 
